extends ../layout

block content
  h1 New Table
  a(href="/api/v1/tables") Back

  form(action="/api/v1/tables" method="POST" )
    label State
    input(name="state" type="text" required="true" placeholder="State")
    button Save
